.table {
    background-color: white;
}

.table tbody tr.selected {
    background-color: #2d92fd;
    color: #fff;
}

.table-hovered tbody tr:hover {
    background-color: #f5f6fa;
}

.disable-selection {
    user-select: none;
}

.table-xs {
    padding: 0px;
}

tr.fixed th {
    position: sticky;
    position: -webkit-sticky;
    top: 0px;
    z-index: 2;
    border-bottom: 1px solid #333;
}

tr.fixed th {
    background-color: #fff;
}

/* Pagination container */
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}

/* Style untuk setiap item pagination */
.page-item {
    display: inline-block;
}

/* Link di dalam item pagination */
.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

/* Link aktif */
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

/* Link yang tidak dapat diklik */
.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    cursor: not-allowed;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

/* Frekuensi warna hover pada link */
.page-item:not(.disabled):hover .page-link {
    z-index: 2;
    /* color: #0056b3; */
    text-decoration: none;
    /* background-color: #e9ecef; */
    border-color: #dee2e6;
}
